
/* ****************** 1칸 레이아웃  ****************** */

.layout_155648_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_155648_ > div:after {content:''; display:block; clear:both;}
.layout_155648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_155648_ img{position:absolute; top:50%; margin-top:-128px;}
.layout_155648_ img.int_bar_1{left:13%;}
.layout_155648_ img.int_bar_2{right:13%;}

@media \0screen{
	.layout_155648_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_155649_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_155649_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155649_:before {content:'공백: 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_155649_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_155649_:before {content:'공백: 160px';}
}

@media (max-width:767px){
  .empty_line_155649_ {height:50px;}
}

 @media \0screen{
	.empty_line_155649_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_155649_:before {content:'공백: 160px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_155651_ p {
	display:inline-block; margin:0; padding:0 150px;
	font-size:34px; font-weight:500; color:#525252; line-height:1.6em; border-bottom:1px solid #ddd; padding-bottom:15px; position:relative; z-index:10;
}
.text_155651_ p:before{content:'';display:block; width:88px; height:88px; background:url("/img_up/shop_pds/jjpeace/design/img/title_bg2-1.png") no-repeat center; position:absolute; bottom:18px; left:0; right:0; margin:0 auto; z-index:1;}
.text_155651_ p:after{content:''; display:block; width:60px; height:3px; background:#ce823d; position:absolute; bottom:-2px; left:50%; margin-left:-30px;}
.text_155651_ p a {color:#525252; text-decoration:none;}
.text_155651_ p span{position:relative; z-index:10; letter-spacing:-3px;}


@media (max-width:1023px){
  .text_155651_ p span{font-size:30px;}
}

@media (max-width:767px){
  .text_155651_ p{width:90%; padding:0;}
  .text_155651_ p:before{width:40px; background-size:100%; bottom:0;}
  .text_155651_ p span{font-size:24px;}
}

/* ****************** 공백  ****************** */

.empty_line_155650_ {display:block; width:100%; height:170px; line-height:170px;}

[id^=div_user_list] .empty_line_155650_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155650_:before {content:'공백: 170px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_155650_ {height:230px; line-height:230px;}
	[id^=div_user_list] .empty_line_155650_:before {content:'공백: 230px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_155650_ {height:230px; line-height:230px;}
	[id^=div_user_list] .empty_line_155650_:before {content:'공백: 230px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_155652_wrap{position:relative;}
.layout_155652_wrap:before{content:''; display:block; width:100%; height:70%; background:#f8f8f8; position:absolute; bottom:0; left:0; right:0;}
.layout_155652_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_155652_ > span{font-size:120px; color:#f8f8f8; font-weight:500; letter-spacing:-10px; position:absolute; right:0;}
.layout_155652_ > div:after {content:''; display:block; clear:both;}
.layout_155652_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}



@media (max-width:1300px){
  .layout_155652_ {width:95%;}
}

@media (max-width:1023px){
  .layout_155652_ > span{font-size:80px;}
}

@media \0screen{
	.layout_155652_ {min-width:1300px;}
}

/* ****************** 세로형 슬라이더 (bx-slider)  ****************** */

  .vertical_rolling_155653_{position:relative;}
  .vertical_rolling_155653_ *{margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  .vertical_rolling_155653_ .bx-wrapper {margin-bottom:0;}
  .vertical_rolling_155653_ .bx-wrapper .bx-viewport{border:0; -webkit-box-shadow: none; box-shadow:none; left:0;}
 
    /*하단 내비게이션*/
  .vertical_rolling_155653_ .bx-controls .bx-pager{border:1px solid #ddd; padding:10px 0 21px; margin:0 auto; position:absolute; top:-130px; left:0; right:0; text-align:center; text-align:center !important; width:900px !important; max-width:90% !important;}
  .vertical_rolling_155653_ .bx-controls .bx-pager .bx-pager-item{position:relative; display:inline-block; padding-top:10px;}
  .vertical_rolling_155653_ .bx-controls .bx-pager .bx-pager-item a{display:block; margin-right:25px; font-size:0;}
  .vertical_rolling_155653_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0;}
  .vertical_rolling_155653_ .bx-controls .bx-pager .bx-pager-item a:after{padding:0 10px; padding-bottom:5px; font-size:16px; color:#999; letter-spacing:-0.5px; font-weight:500; border-bottom:3px solid transparent; transition:all 0.2s;}
  .vertical_rolling_155653_ .bx-controls .bx-pager .bx-pager-item:nth-child(1) a:after{content:'상담문의';}
 /* .vertical_rolling_155653_ .bx-controls .bx-pager .bx-pager-item:nth-child(2) a:after{content:'이용시간';}*/
  .vertical_rolling_155653_ .bx-controls .bx-pager .bx-pager-item:nth-child(3) a:after{content:'주차안내';}
  .vertical_rolling_155653_ .bx-controls .bx-pager .bx-pager-item a.active:after{border-color:#ce823d; color:#ce823d;}
  
  
  .vertical_rolling_155653_ .slide_wrap{position:relative;}
  .vertical_rolling_155653_ .slide_wrap:after{content:''; display:block; clear:both;}
  .vertical_rolling_155653_ .slide_wrap div{float:left;}
  .vertical_rolling_155653_ .slide_wrap div.img_box{width:50%; height:420px; background-size:cover !important;}
  .vertical_rolling_155653_ .slide_num1 div.img_box{background:url("/img_up/shop_pds/jjpeace/farm/je-mok-eum-21581987847.jpg") no-repeat center;}
  /*.vertical_rolling_155653_ .slide_num2 div.img_box{background:url("/img_up/shop_pds/jjpeace/farm/info_img215451218251.jpg") no-repeat center;}*/
  .vertical_rolling_155653_ .slide_num3 div.img_box{background:url("/img_up/shop_pds/jjpeace/farm/je-mok-eum-31581988028.jpg") no-repeat center;}

  .vertical_rolling_155653_ .slide_wrap div.text_box{width:45%; padding:10px 0; padding-left:3%; position:absolute; bottom:0; left:55%; border-left:3px solid #ccc;}
  .vertical_rolling_155653_ .slide_wrap span{display:inline-block; padding:3px 15px; background:#ce823d; font-size:15px; color:#fff; letter-spacing:-1px; margin-bottom:7px;}
  .vertical_rolling_155653_ .slide_wrap div.text_box p{letter-spacing:-0.5px;}
  .vertical_rolling_155653_ .slide_wrap div.text_box p.title strong{display:block; font-size:45px; color:#ccc; font-weight:300; letter-spacing:-2px;}
  .vertical_rolling_155653_ .slide_wrap div.text_box p.title{font-size:22px; color:#444;}
  .vertical_rolling_155653_ .slide_wrap div.text_box p.main_text{font-size:28px; color:#ce823d; margin:10px 0;}
  .vertical_rolling_155653_ .slide_wrap div.text_box p.sub_text{font-size:15px; color:#999; word-break:keep-all;}

  
@media (max-width:1023px){
  .vertical_rolling_155653_ .bx-controls .bx-pager{top:-100px;}
  .vertical_rolling_155653_ .slide_wrap div.img_box{height:350px;}
  .vertical_rolling_155653_ .slide_wrap div.text_box p.sub_text br{display:none; word-break:keep-all;}
  .vertical_rolling_155653_ .slide_wrap div.text_box p.main_text{font-size:22px;}
}

@media (max-width:767px){
  .vertical_rolling_155653_ .slide_wrap div.img_box{width:100%; height:300px;}
  .vertical_rolling_155653_ .slide_wrap div.text_box{width:100%; left:0; position:relative; margin-top:5px; padding-top:15px;}
  .vertical_rolling_155653_ .slide_wrap div.text_box p.title{font-size:18px;}
  .vertical_rolling_155653_ .slide_wrap div.text_box p.main_text{font-size:20px; margin:5px 0;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_155654_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_155654_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155654_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_155654_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_155654_:before {content:'공백: 80px';}
}

@media (min-width:767px){
	.empty_line_155654_ {height:20px;}
}

 @media \0screen{
	.empty_line_155654_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_155654_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_155655_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_155655_ > div:after {content:''; display:block; clear:both;}
.layout_155655_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_155655_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_155657_ {display:block; width:100%; height:90px; line-height:90px;}

[id^=div_user_list] .empty_line_155657_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155657_:before {content:'공백: 90px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_155657_ {height:180px; line-height:180px;}
	[id^=div_user_list] .empty_line_155657_:before {content:'공백: 180px';}
}
  
@media (max-width:767px){
  .empty_line_155657_ {height:50px;}
}

 @media \0screen{
	.empty_line_155657_ {height:180px; line-height:180px;}
	[id^=div_user_list] .empty_line_155657_:before {content:'공백: 180px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_155658_ p {
	display:inline-block; margin:0; padding:0 150px;
	font-size:34px; font-weight:500; color:#525252; line-height:1.6em; border-bottom:1px solid #ddd; padding-bottom:15px; position:relative; z-index:10;
}
.text_155658_ p:before{content:'';display:block; width:88px; height:88px; background:url("/img_up/shop_pds/jjpeace/design/img/title_bg2-1.png") no-repeat center; position:absolute; bottom:18px; left:0; right:0; margin:0 auto; z-index:1;}
.text_155658_ p:after{content:''; display:block; width:60px; height:3px; background:#ce823d; position:absolute; bottom:-2px; left:50%; margin-left:-30px;}
.text_155658_ p a {color:#525252; text-decoration:none;}
.text_155658_ p span{position:relative; z-index:10; letter-spacing:-3px;}


@media (max-width:1023px){
  .text_155658_ p span{font-size:30px;}
}

@media (max-width:767px){
  .text_155658_ p{width:90%; padding:0;}
  .text_155658_ p:before{width:40px; background-size:100%; bottom:0;}
  .text_155658_ p span{font-size:24px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_155656_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_155656_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155656_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_155656_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_155656_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_155656_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_155656_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_155659_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_155659_ > div:after {content:''; display:block; clear:both;}
.layout_155659_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_155659_ {min-width:1300px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_155661_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 장문 텍스트  ****************** */

.textarea_155660_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
.textarea_155660_ {background:#f7f7f9; padding:40px 65px; margin-top:-5px; position:relative;}
.textarea_155660_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#555; line-height:1.6em;
}
.textarea_155660_ p span{display:inline-block; width:5px; height:5px; background:#85008d; transform:rotate(45deg); margin-right:10px; vertical-align:middle;}

.textarea_155660_ ul{display:inline-block; text-align:right; position:absolute; top:50%; right:50px; transform:translateY(-50%);}
.textarea_155660_ li{display:inline-block; background:#fff; width:120px; height:100px; margin-right:5px; text-align:center; padding-top:22px;}
.textarea_155660_ li p{font-size:15px; color:#666;}


@media (max-width:1023px){
  .textarea_155660_{padding:35px 45px;}
  .textarea_155660_ ul{right:30px;}
}

@media (max-width:767px){
  .textarea_155660_{padding:30px 25px;}
  .textarea_155660_ ul{position:relative; top:0; left:0; right:0; transform:translateY(0); display:block; text-align:center; margin-top:20px;}
  .textarea_155660_ li{width:160px; max-width:45%; height: 80px; padding-top:12px;}
  .textarea_155660_ li:last-child{margin-right:0;}
  .textarea_155660_ li p{font-size:14px;}
}


/* ****************** 2칸 레이아웃  ****************** */

.layout_155662_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; padding:50px 70px; border-bottom:1px solid #ccc; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.layout_155662_ > div {margin-left:-80px; position:relative;}
.layout_155662_ > div:after {content:''; display:block; clear:both;}
.layout_155662_ > div > [class^=container_] {float:left; width:100%; padding-left:80px; box-sizing:border-box;}
.layout_155662_ > div > .container_1 {width:25%;}
.layout_155662_ > div > .container_2 {width:75%;}



@media (max-width:1300px){
  .layout_155662_{width:95%;}
}

@media (max-width:1200px){
  .layout_155662_{padding:40px 60px;}
}


  @media (max-width:1023px){
    .layout_155662_{padding:30px 30px;}
    .layout_155662_ > div > .container_1 { width:100%; }
    .layout_155662_ > div > .container_2 {clear:both; width:100%; padding-top:80px; padding-top:20px;}
  }

@media (max-width:767px){
    .layout_155662_{padding:30px 20px 20px;}
}

@media \0screen{
	.layout_155662_ {min-width:1300px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_155663_ img{display:block; margin-bottom:20px;}
.text_155663_ p {
	display:block; margin:0; padding:0; padding-top:10px; border-top:1px solid #ddd;
	font-size:28px; letter-spacing:-1.5px; font-weight:normal; color:#444; line-height:1.6em; position:relative;
}
.text_155663_ p:before {content:''; display:block; width:50px; height:3px; background:#ce823d; position:absolute; top:-2px; left:0;}
.text_155663_ p a {color:#444; text-decoration:none;}
.text_155663_ p span{display:block; font-size:15px; color:#ccc; line-height:1.2em;}

@media (max-width:1023px){
  .text_155663_ p{font-size:22px;}
}

@media (max-width:767px){
  .text_155663_ p{text-align:center;}
  .text_155663_ p:before{right:0; margin:0 auto;}
  .text_155663_ img{margin:0 auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_155667_, .empty_155667_ * { padding:0; margin:0; list-style:none;}

.empty_155667_ dl{margin-bottom:5px; border-top:1px solid #ddd; color:#555; word-break:keep-all; letter-spacing:-0.5px;}
.empty_155667_ dt, .empty_155667_ dd{display:block; padding:10px 20px;}
.empty_155667_ dt{background:#f5f5f7; }
.empty_155667_ dd{padding:15px 20px}
.empty_155667_ dd span{margin-right:20px; white-space:nowrap;}
.empty_155667_ dd span.blue{color:#345bb9;}
.empty_155667_ dd span.green{color:#5cb33d;}
.empty_155667_ dd span.red{color:#d6292f;}
.empty_155667_ dd span.sky{color:#7dc0f2;}
.empty_155667_ dd em{padding:0 5px; margin-right:5px; font-style:normal; font-size:13px; border:1px solid #555;}
.empty_155667_ dd span.blue em{border-color:#345bb9;}
.empty_155667_ dd span.green em{border-color:#5cb33d;}
.empty_155667_ dd span.red em{border-color:#d6292f;}
.empty_155667_ dd span.sky em{border-color:#7dc0f2;}

@media (max-width:767px){
  .empty_155667_ dt{text-align:center;}
  .empty_155667_ dd{padding:10px 15px; font-size:15px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_155665_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; padding:50px 70px; border-bottom:1px solid #ccc; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.layout_155665_ > div {margin-left:-80px; position:relative;}
.layout_155665_ > div:after {content:''; display:block; clear:both;}
.layout_155665_ > div > [class^=container_] {float:left; width:100%; padding-left:80px; box-sizing:border-box;}
.layout_155665_ > div > .container_1 {width:25%;}
.layout_155665_ > div > .container_2 {width:75%;}

  
  
@media (max-width:1300px){
  .layout_155665_{width:95%;}
}

@media (max-width:1200px){
  .layout_155665_{padding:40px 60px;}
}


  @media (max-width:1023px){
    .layout_155665_{padding:30px 30px;}
    .layout_155665_ > div > .container_1 { width:100%; }
    .layout_155665_ > div > .container_2 {clear:both; width:100%; padding-top:80px; padding-top:20px;}
  }

@media (max-width:767px){
    .layout_155665_{padding:30px 20px 20px;}
}


@media \0screen{
	.layout_155665_ {min-width:1300px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_155666_ img{display:block; margin-bottom:20px;}
.text_155666_ p {
	display:block; margin:0; padding:0; padding-top:10px; border-top:1px solid #ddd;
	font-size:28px; letter-spacing:-1.5px; font-weight:normal; color:#444; line-height:1.6em; position:relative;
}
.text_155666_ p:before {content:''; display:block; width:50px; height:3px; background:#ce823d; position:absolute; top:-2px; left:0;}
.text_155666_ p a {color:#444; text-decoration:none;}
.text_155666_ p span{display:block; font-size:15px; color:#ccc; line-height:1.2em;}

@media (max-width:1023px){
  .text_155666_ p{font-size:22px;}
}

@media (max-width:767px){
  .text_155666_ p{text-align:center;}
  .text_155666_ p:before{right:0; margin:0 auto;}
  .text_155666_ img{margin:0 auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_155996_, .empty_155996_ * { padding:0; margin:0; list-style:none;}

.empty_155996_ dl{margin-bottom:5px; border-top:1px solid #ddd; color:#555; word-break:keep-all; letter-spacing:-0.5px;}
.empty_155996_ dt, .empty_155996_ dd{display:block; padding:10px 20px;}
.empty_155996_ dt{background:#f5f5f7; }
.empty_155996_ dd{padding:15px -15px 15px 20px;}
.empty_155996_ dd span{margin-left:10px; white-space:nowrap;}
.empty_155996_ dd span.blue{color:#345bb9;}
.empty_155996_ dd span.green{color:#5cb33d;}
.empty_155996_ dd span.red{color:#d6292f;}
.empty_155996_ dd span.sky{color:#7dc0f2;}
.empty_155996_ dd em{padding:0 5px; margin-right:5px; font-style:normal; font-size:13px; border:1px solid #555;}
.empty_155996_ dd span.blue em{border-color:#345bb9;}
.empty_155996_ dd span.green em{border-color:#5cb33d;}
.empty_155996_ dd span.red em{border-color:#d6292f;}
.empty_155996_ dd span.sky em{border-color:#7dc0f2;}

@media (max-width:767px){
  .empty_155996_ dt{text-align:center;}
  .empty_155996_ dd{padding:10px 15px; font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_155908_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_155908_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155908_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_155908_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_155908_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_155908_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_155908_:before {content:'공백: 120px';}
}
